<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 2</title>
</head>
<body>
    <h2>Tabla con datos personales.</h2>
    <table border="2">
        <thead>
            <tr>
                <th>Nombre</th>
                <th>Edad</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Andres Ceron</td>
                <td>22</td>
            </tr>
            <tr>
                <td>Andres Martinez</td>
                <td>30</td>
            </tr>
            <tr>
                <td>Daniela Castellanos</td>
                <td>22</td>
            </tr>
        </tbody>
    </table>

    
</body>
</html>